{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "p_layout.html" %}
{% block content %}
 <div class="container">
        <form class="form-horizontal" role="form" method="POST" action="">
            <div class="row">
                <div class="col-md-3"></div>
                <div class="col-md-6">
                    <hr>
                     <form class="form-inline"> 
 
                         <div class="card mb-3" style="max-width: 540px;">
                        <div class="row no-gutters">
                          <div class="col-md-4">
                            <p class="card-text">{{ contacts.msg }}</p>
                          </div>
                          <div class="col-md-8">
                            <div class="card-body">
                              <h5 class="card-title">Message By {{ contacts.name }}</h5>
                              <p class="card-text">{{ contacts.sub }}</p>
                              <p class="card-text">{{ contacts.mail }}</p>
                              <p class="card-text"><small class="text-muted"><i class="fas fa-stopwatch"></i> {{ contacts.msg_time }}</small></p>
                            </div>
                          </div>
                        </div>
                      </div>
                     </div>

                          </div>

                         </form>  
                         <hr>
           </div>
      </div>



 {% endblock content %}